-- full localization expected done in version 0.25

function GHI_LocalizeEN()
-- Bag buttons
GHI_NEW = "New Item";
GHI_NEW_1LETTER = "N";
GHI_EDIT = "Edit Item";
GHI_EDIT_1LETTER = "E";
GHI_COPY = "Copy Item";
GHI_COPY_1LETTER = "C";
GHI_HELP = "GHI Help, Info and Options.";
GHI_PRE = "Previous backpack.";
GHI_NE = "Next backpack.";

GHI_BAG = "GHI Backpack";
GHI_BAG_DRAG = "Shift click to drag.";

--	book
GHI_EDIT_TEXT = "Edit Text";
GHI_MARK_TEXT = "Mark Text";
GHI_VIEW_TEXT = "View Text";
GHI_UNDO_CHANGES = "Undo Changes";
GHI_EDIT_TITLE = "Edit Title";
GHI_DELETE_PAGE = "Delete Page";
GHI_INSERT_BEFORE = "Before This";
GHI_INSERT_AFTER = "After This";
GHI_INSERT_PAGE = "Insert Page:";
GHI_MATERIAL = "Material:";
GHI_PARCHMENT = "Parchment";
GHI_STONE = "Stone";
GHI_BRONZE = "Bronze";
GHI_MARBLE = "Marble";
GHI_SILVER = "Silver";
GHI_VALENTINE = "Valentine";
GHI_HEADLINE_1 = "Headline 1";
GHI_HEADLINE_2 = "Headline 2";
GHI_FRONT = "Font:";
GHI_H1 = "H1:";
GHI_H2 = "H2:";
GHI_NORMAL = "Normal:";
GHI_FONT_SIZE = "Font Size:";
GHI_INSERT_LINK = "Insert Link";
GHI_INSERT_LOGO = "Insert Logo";
GHI_LOGO = "Logo:";
GHI_ALLIGNMENT = "Alignment:";
GHI_LEFT = "Left";
GHI_INSERT = "Insert";
GHI_CLOSE = "Close";
GHI_TRANSCRIBE = "Transcribe to GHI";
GHI_NEW_TITLE = "New title";

-- Binding Variables
BINDING_HEADER_GHI = "GHI";
BINDING_NAME_GHI_TOGGLE = "Toggle GHI bag";

-- Book
GHI_LOADED = "Gryphonheart Items loaded.";
GHI_MANUAL_CREATED = "GHI Manual created.";
GHI_IN_COMBAT_ERROR = "You can not do that while in combat.";
GHI_CONFIRM_DELETE_PAGE = "Delete this page?";
GHI_ENTER_PAGE_NUMBER = "Enter pagenumber to link to";
GHI_ENTER_LINK_TEXT = "Enter link text";

GHI_DISABLE_BUFF_QUESTION = "Exiting a vehicle while being in combat will result in lockdown of the UI. \nIt is recommanded to disable GHI buffs when using vehicles. Buffs can be enabled in the GHI options menu (press '?'). \nDo you want to disable buffs now (requires reload of UI)?";
GHI_DISABLE_BUFF_RELOAD = "Disabling buffs will first happend after you have reloaded the UI. Reload UI now?";
GHI_SEC = "Second";
GHI_SECS = "Seconds";
GHI_MIN = "Minute";
GHI_MINS = "Minutes";
GHI_HOUR = "Hour";
GHI_HOURS = "Hours";
GHI_DAY = "Day";
GHI_DAYS = "Days";

GHI_SPAM_LIMIT_REACHED = "GHI spam limit reached. Say and emote messages done with GHI will be blocked in the next half minute.";

--	Help Menu
GHI_HELP_TITLE = "GHI Help, Info and Options";
GHI_HELP_CREDITS = "By Pilus. Scarshield Legion - EU. \nhttp://www.pilus.info";
GHI_HELP_ADD_INFO = "Information, tips, updates, ideas and feedback \ncan be found and given on the forum: \nhttp://www.pilus.info/forum";
GHI_HELP_BACKPACK_ICON = "GHI Backpack Icon";
GHI_SCALE = "Scale:";
GHI_CENTER_ICON = "Center Icon";
GHI_DISABLE_BUFFS = "Disable Buffs";
GHI_SHOW_WARNING = "Show Warning When Entering a Vehicle";




end


function GHI_Localize()
	
	GHI_LocalizeEN();
	
	local locale = GetLocale();
	if ( locale == "deDE" ) then
		--GHI_LocalizeDE();
	end
end

GHI_Localize(); ---  this file must be run as last localization file